Bug 4617 - Update for Apache to 1.3.9 including brief patch and .spec changes
Summary: Update for Apache to 1.3.9 including brief patch and .spec changes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-19 22:25 UTC by Eppert, Aaron
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 15:43:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eppert, Aaron 1999-08-19 22:25:30 UTC
The summary pretty much says it all.  Small changes to the
serverroot patch and the .spec to allow everything to build
and operate properly under 1.3.9

Comment 1 Preston Brown 1999-08-27 15:43:59 UTC
these changes will be incorporated into the next release.


Note You need to log in before you can comment on or make changes to this bug.